<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/popinfo"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="vertical" 
    android:background="@drawable/pop_bg9"
    android:paddingLeft="5dp"
    android:paddingRight="5dp"
    android:paddingTop="5dp"
    android:paddingBottom="20dp">

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        
        android:gravity="center"

        android:textSize="14sp"
        android:textStyle="bold" />

    <TextView
        android:gravity="center"
        android:id="@+id/tv_info"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"

        android:textSize="12sp" />

    <TextView
        android:gravity="center"
        android:id="@+id/tv_hint"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:text="@string/str_click_for_more"
        android:textColor="@android:color/darker_gray"
        android:textSize="12sp" />

</LinearLayout>